Virtual accounts service
Freeze a virtual account
POST
/virtual-accounts/{id}/freezeScope
virtual_accounts:writeAuth Bearer keyPath parameters
idstringrequiredResponses
200Virtual account
Errors
Errors use RFC 9457 problem details. Branch on code, and log request_id.
400Bad request401Unauthenticated403Forbidden409Idempotency conflict422Validation error429Rate limitedcURL
curl -X POST "https://business.boundlesspay.com/api/public/v1/virtual-accounts/{id}/freeze" \
-H "Authorization: Bearer $BOUNDLESS_API_KEY"